.app-container {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 1rem;
   
  }
  
  table {
    border-collapse: collapse;
    width: 100%;
  }
  
  th,
  td {
    border: 1px solid #ffffff;
    text-align: left;
    padding: 8px;
    font-size: 20px;
  }
  
  th {
    background-color: rgb(117, 201, 250);
  }
  
  td {
    background-color: rgb(205, 235, 253);
  }
  
  form {
    display: flex;
    gap: 5px;
  }
  
  form td:last-child {
    display: flex;
    justify-content: space-evenly;
  }
  
  form * {
    font-size: 18px;
  }

  .btn{
    background-color: blue;
  }

  
  .filterBox{
    width: 99%;
    height: 50px;
    /* border: 2px solid rgb(107, 37, 37); */
    border-radius: 5px;
    margin-bottom: 7px;
    margin-top: 20px;
    display: flex;
    
    
  }
  .serchBox{
    width: 100%;
    height: 40px;
    /* border: 2px solid rgb(107, 37, 37); */
    /* border-radius: 5px; */
    outline-color: rgb(117, 201, 250);
    box-shadow: 0px 0px 0px 1px;
  }

  .textSearchBox{
    display: flex;
    align-items: center;
    justify-content: center;
  }